.THIS .label_remove label { display: none; }
.THIS .alertcolor svg {fill: rgb(194, 57, 52);}
.THIS .errorInput{ border: 1px solid rgb(194, 57, 52);}
.THIS .fieldsIcon { right: 1px; top: 0px; line-height: 18px; width: 18px; font-size: 11px; -webkit-border-radius: 3px; border-radius: 3px; background: #4bca81; }
.THIS .fieldsIcon.driveField { background: #0070d2; }
.THIS .closeIcn svg { fill: white; }
.THIS .alertcolor svg {fill: rgb(194, 57, 52);}
.THIS .slds-form_compound .slds-form-element__row .slds-form-element + .slds-form-element, 
.THIS .slds-form--compound .slds-form-element__row .slds-form-element + .slds-form-element { 
    margin-left: 0px; 
    padding-left: 0.5rem; 
}
.THIS .slds-select_container::before { border-bottom: 0px; }
.THIS .slds-select_container::after { bottom: calc(1.75rem / 2 - 0px); }
.THIS .uiInput--input .input, .THIS .uiInput--input.input{ min-height: calc(1.875rem + (1px * 2)); }
.THIS .closeButtons { border: 0px; }
.THIS .slds-input__icon {display:none !important;}

.THIS div::-webkit-scrollbar-track,.THIS table::-webkit-scrollbar-track,.THIS span::-webkit-scrollbar-track,.THIS ul::-webkit-scrollbar-track,.THIS li::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    background-color: #fff;
    border-radius: 10px;
}
 
.THIS div::-webkit-scrollbar-thumb,.THIS table::-webkit-scrollbar-thumb,.THIS span::-webkit-scrollbar-thumb,.THIS ul::-webkit-scrollbar-thumb,.THIS li::-webkit-scrollbar-thumb {
    background: #e0e5ee;
    border-radius: .5rem;
    box-shadow: #fff 0 0 0 1px inset;
    -webkit-box-shadow: #fff 0 0 0 1px inset;
}
.THIS div::-webkit-scrollbar,.THIS table::-webkit-scrollbar,.THIS span::-webkit-scrollbar,.THIS ul::-webkit-scrollbar, .THIS li::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background-color: #F5F5F5;
}
